<template>
  <div class="account">
    <Account />
  </div>
</template>

<script>
import Account from "@/components/Account.vue";

export default {
  name: "AccountView",
  components: {
    Account,
  },
};
</script>

<style lang="scss">
.account {
  display: flex;
  justify-content: center;
  align-items: center;
}
</style>